#Registration .btn.xlarge.call2action:disabled, #InshopCheckout .btn.xlarge.btn-primary.grey:disabled{background: grey; cursor: no-drop;}
#Registration .btn.xlarge.call2action:hover:disabled, #InshopCheckout .btn.xlarge.btn-primary.grey:hover:disabled{background: grey !important; cursor: no-drop;}


/*bottom left menu*/
	.sticky-box {
    position: absolute;
    top: 230px;
    margin-left: -175px;
    display: block;
    margin-right: -40px;
    padding: 1rem;
    color: #010102;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.sticky-box li{background-image: linear-gradient(to top, #8e44ad, #662780); text-align: center; padding:5px; margin: 5px; }
.sticky-box li a{color: #ffffff; text-decoration: none; font-size: 18px}
/*/bottom left menu*/
